Splunk Enterprise

Upgrade procedure and compatibility

appli49
New Member

Bonjour,

Nous prévoyons de réaliser un upgrade de Splunk Enterprise. Actuellement nous avons 2 noeuds en version 8.0.6. Nous aimerions monter la version en 8.2.2.

Nous utilisons entre autre les app suivantes : 

Splunk Add-on for Blue Coat ProxySG Splunk_TA_bluecoat-proxysg 3.6.0
Splunk Add-on for F5 BIG-IP Splunk_TA_f5-bigip 3.1.0
Pulse Connect Secure Splunk_TA_pulse_connect_secure 1.1.3
WALLIX Bastion TA-WALLIX_Bastion 1.0.4

Faut-il prévoir un upgrade de ces app avec la version Splunk Enterprise 8.2  ?

Nous utilisons également des universal Forwarder en version 7.0 . Seront-ils toujours compatibles avec Splunk 8.2 ?

Merci,

Jean-Christophe Hermitte

Labels (1)
0 Karma

somesoni2
Revered Legend

Go to Splunkbase page for all those app and see if they're compatible with Splunk 8.2.2. If they're you don't have to upgrade (you may want to read the Release Notes for newer version of apps to see if a new feature got added that you might like).

Read this for forwarder compatibility: https://docs.splunk.com/Documentation/VersionCompatibility/current/Matrix/Compatibilitybetweenforwar...

0 Karma

richgalloway
SplunkTrust
SplunkTrust

If the existing version of each app is compatible with 8.2.2 then there is no need to upgrade that app.  If a newer version is needed to be compatible with 8.2.2. then upgrade the app.  Splunkbase will have this information.

Compatibility between forwarders and indexers is documented at https://docs.splunk.com/Documentation/VersionCompatibility/current/Matrix/Compatibilitybetweenforwar...

---
If this reply helps you, an upvote would be appreciated.
0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!